// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com **************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
// *** German translations for dtd provided by Raffeiner Kerschbaumer ****

function read_tooltip() {
	var ed = "";
	var tip = "";
  if (document.getElementById("quit-btn") != null) {
	ed = document.getElementById("quit-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for quit-btn\n");
	ed.setAttribute("tooltiptext", "Diese Anwendung schliessen");
  }

  if (document.getElementById("print-btn") != null) {
	ed = document.getElementById("print-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for print-btn\n");
	ed.setAttribute("tooltiptext", "Drucke diese Seite");
  }  

  if (document.getElementById("throbber") != null) {
	ed = document.getElementById("throbber");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for print-btn\n");
	ed.setAttribute("tooltiptext", "Das ist das Throbber Element");
  }  

  if (document.getElementById("progress") != null) {
	ed = document.getElementById("progress");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for progress-meter\n");
	ed.setAttribute("tooltiptext", "Dies ist die Lade-Status Anzeige");
  }  

  if (document.getElementById("go-btn") != null) {
	ed = document.getElementById("go-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for go-btn\n");
	ed.setAttribute("tooltiptext", "Lade eingegebene Adresse");
  }  

  if (document.getElementById("back-btn") != null) {
	ed = document.getElementById("back-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for back-btn\n");
	ed.setAttribute("tooltiptext", "Rückwärts");
  }  

  if (document.getElementById("forward-btn") != null) {
	ed = document.getElementById("forward-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for forward-btn\n");
	ed.setAttribute("tooltiptext", "Vorwärts");
  }  

  if (document.getElementById("flip-btn") != null) {
	ed = document.getElementById("flip-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for flip-btn\n");
	ed.setAttribute("tooltiptext", "Wechselt zwischen zwei Seiten");
  }  

  if (document.getElementById("textInput") != null) {
	ed = document.getElementById("textInput");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for textInput\n");
	ed.setAttribute("tooltiptext", "Schreibe eine uri und drücke go oder return");
  }  

  if (document.getElementById("base-sites") != null) {
	ed = document.getElementById("base-sites");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for Base-sites menu\n");
	ed.setAttribute("tooltiptext", "Hauptseiten");
  }

if (document.getElementById("home-btn") != null) {
	ed = document.getElementById("home-btn");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for home button\n");
	ed.setAttribute("tooltiptext", "Gehe zur Startseite");
  }  

if (document.getElementById("bookmarkList") != null) {
	ed = document.getElementById("bookmarkList");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for bookmark list\n");
	ed.setAttribute("tooltiptext", "Doppelklick zum hinzufügen und Einfachklick um die Liste anzuzeigen");
	ed.setAttribute("label", "Lesezeichen - doppelklick zum hinzufügen");
  }  

if (document.getElementById("uriList") != null) {
	ed = document.getElementById("uriList");
	var tip = ed.getAttribute("tooltiptext");
	dump (tip + " - is the tooltip for uri list\n");
	ed.setAttribute("tooltiptext", "Drücken, zum laden der Webseitei");
	ed.setAttribute("label", "Hauptseiten");
  }  

}